/* BODY WITH DIAGONAL LINES https://stripesgenerator.com/ */ 
/*
body{
	margin:0px;
     background-image: linear-gradient(
        135deg,
         #474747 12.50%,
          #000000 12.50%,
           #000000 50%, 
           #474747 50%,
            #474747 62.50%,
             #000000 62.50%,
              #000000 100%);
              background-size: 8.00px 8.00px;
}
*/

/* BODY WITH DOTS https://codepen.io/edmundojr/pen/xOYJGw */ 
body {
    padding-top: 10%;
    margin:0px;
    --dot-bg: black;
    --dot-color: white;
    --dot-size: 1px;
    --dot-space: 60px;
        background:
            linear-gradient(90deg, var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space),
            linear-gradient(var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space),
            var(--dot-color);
}

html { 
	overflow: -moz-scrollbars-vertical; 
}
img, picture, video, embed{
	max-width: 100%;
    height: auto;
}
.div-logo {    
    margin: 40% 0 30px 0;  
}
.aviso {
    font-family: "Share Tech Mono", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px 0;
    background-image: linear-gradient(
        135deg,
         #474747 12.50%,
          #000000 12.50%,
           #000000 50%, 
           #474747 50%,
            #474747 62.50%,
             #000000 62.50%,
              #000000 100%);
              background-size: 8.00px 8.00px;
}
.aviso-2 {
    font-family: "Share Tech Mono", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px 0;
}
#insta-wrap {
    width: 90px;
    height: 40px;
    margin: 0 auto;
    padding: 2px;
    text-align: center;
}
#insta-cta {
    width: 90px;
    height: 40px;
    font-family: "Share Tech Mono", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px 0;
}
#insta-icon {
    width: 40px;
    height: 40px;
    margin: 0 auto;
    place-items: center center;
    /* background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/icon-bike-black.svg); */
    background-image: url(img/insta-icon.svg);
    color: #fff;
    
}




/* ------------------- RESPONSIVE ------------------- */
/* ---- Small devices (landscape phones, 576px and up) --- */
@media (max-width: 480px) { 
    .div-logo {    
        margin: 35% 0 5% 0;   
    }
    .aviso {
        font-size: 15px;
    }
    .aviso-2 {
        font-size: 15px;
    }
 }

/* ---- Medium devices (tablets, 768px and up) --- */
@media (max-width: 768px) { 

 }

/* ---- Large devices (desktops, 992px and up) --- */
@media (max-width: 992px) { 

 }

/* ---- Extra large devices (large desktops, 1200px and up) --- */
@media (max-width: 1200px) { 
    
 }
